# ContractsAggregateResult
Object

## Fields

## #

avg

_ContractsAggregateFieldResult

count

_ContractsAggregateFieldCountResult

group

JSONObject

histogram

_ContractsAggregateHistogramFieldResult

max

_ContractsAggregateFieldResult

min

_ContractsAggregateFieldResult

sum

_ContractsAggregateFieldResult

## Usages

## #

#### References

#### #

- Field items from ContractsAggregateConnection

- Field node from _ContractsAggregateEdge

Previous

ContractsAggregateConnection

Next

ContractsConnection